let fontSize = $ref(16)

export function initFontSize() {
  const designSize = 1920 // 设计图尺寸
  const cW = document.documentElement.clientWidth// 窗口宽度
  fontSize = cW / designSize * 16
  document.documentElement.style.fontSize = `${fontSize}px`
  return fontSize
}

export function getTrueSize(n: number): number {
  return n / 16 * fontSize
}
